
#search_video {
	position: relative;
	left: 30px;
	height: 320px;
	width: 500px;
}
#lblUSE_1 {
	position: absolute;
	top: 40px;
	left: 30px;
}
#USE_1 {
	position: absolute;
	top: 65px;
	left: 30px;
}
#lblPREFER {
	position: absolute;
	top: 40px;
	left: 250px;
}
#PREFER {
	position: absolute;
	top: 65px;
	left: 250px;
}
#lblTERM_1 {
	position: absolute;
	top: 95px;
	left: 30px;
}
#TERM_1 {
	position: absolute;
	top: 120px;
	left: 30px;
}
/*#lblPHRASE {
	position: absolute;
	top: 150px;
	left: 60px;
}
#PHRASE {
	position: absolute;
	top: 150px;
	left: 30px;
}*/
#lblLIMGMD {
	position: absolute;
	top: 160px;
	left: 30px;
}
#LIMGMD {
	position: absolute;
	top: 160px;
	left: 200px;
}
#lblLIMSP {
	position: absolute;
	top: 190px;
	left: 30px;
}
#LIMSP {
	position: absolute;
	top: 190px;
	left: 200px;
}
#lblPSIZE {
	position: absolute;
	top: 220px;
	left: 30px;
}
#PSIZE {
	position: absolute;
	top: 220px;
	left: 200px;
}
#btnSubmit {
	position: absolute;
	top: 260px;
	left: 100px;
	width: 120px;
}
#btnReset {
	position: absolute;
	top: 260px;
	left: 240px;
	width: 120px;
}
#Helpfile {
	position: relative;
	top: 30px;
	left: 30px;
}